.popup{
    .rs-modal {
        height: 100vh !important;
        width: 100vw !important;
      &-dialog {
        width: 100%;
      }
      &-body {
        margin: 0;
        padding: 0;
      }
      
      &-content{
        border-radius: 10px;
        padding: inherit;
        height: 100%;
        width: inherit;
      }
     
    }
    &-modal-custom{
      font-family: "Montserrat";
      width: 40%;
      margin: 0 auto;
      height: 100%;
      display: flex !important;
      background: initial !important;
      justify-content: center;
      align-items: center;
      @media (max-width: 600px) {
        width: 60%;        
      }  
    }
    .modal-sub-content{
      border-radius: 10px;
      background-color: #54548f1a;
      height:calc(100%);
      padding: 30px;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      z-index: 100 !important;

      .title-content{
        padding-bottom: 3.4rem;
        span{
              font-size: 1.8rem;
              line-height: 1.4rem;
              font-weight: 600;
        }
      }

      .action-btn{
          display: flex;
          width: 100%;
          justify-content: center;
        button{
            width: 30%;
            height: 40px;
            border-radius: 10px;
            color: white;
            font-size: 1.4rem;
            line-height: 1.4rem;
            &:first-child{
                background: #6868ac;
                margin-right: 5px;
            }

            &:last-child{
                background: #fff;
                margin-left: 5px;
                color: gray;
                
            }
        }
      }
    }    
}
  
    
  
 
  
  
  